<?xml version="1.0" encoding="UTF-8"?>
<config_root>
  <config_data>
  <!-- Whatever is put in bundleVersion will appear in JS under nrdp.device.SDKVersion.components.platform 
       NRDJS logging (logsink.js) will then propagate those values to most log blobs.
  -->
  <bundleVersion>
    <platformType>SDK</platformType>
    <platformVersion>4.3.1</platformVersion>
    <platformBuildNum>0d3128f</platformBuildNum>
    <platformBuildTime>1469042258</platformBuildTime>
  </bundleVersion>
  </config_data>
</config_root>
